/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# DETAILSUCHE (LINKS)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.inner {
  background-color: rgba(51, 111, 179, 0.1);
  padding: 10px;
}
@media (min-width: 1000px) {
  .inputWithRightMargin {
    width: 95% !important;
  }
}
.form label {
  color: #326eb3;
}
.startOrtHinweis {
  position: absolute;
  right: 25px;
  top: 32px;
}
@-moz-document url-prefix() {
  .startOrtHinweis {
    top: 34px;
  }
}
.einstellen-startOrtHinweis {
  position: absolute;
  right: 32px;
  top: 50px;
}
@-moz-document url-prefix() {
  .einstellen-startOrtHinweis {
    top: 54px;
  }
}
.weekDay {
  background: #3c6fb6;
  border: transparent;
  height: 46px;
  border-radius: 5px;
  width: calc(100% / 7 - 8.2px);
  color: #fff;
  margin: 0;
  margin-bottom: 8px;
  margin-right: 5px;
  padding: 5px 0;
  padding-bottom: 30px;
}
.weekDay.weekDay:hover,
.weekDay.weekDay:focus {
  color: #ffffff;
}
.weekDay.on {
  background: #fafafa url(/images/wochentag_aktiv.png) center 22px no-repeat;
  color: #386fb6;
}
.weekDay.on:hover,
.weekDay.on:focus {
  color: #333333;
}
.platz {
  background: #f39723;
  border: transparent;
  height: 42px;
  width: 44px;
  border-radius: 0;
  margin-bottom: 5px;
}
.platz.on {
  background: #fafafa url('/images/wochentag_aktiv.png') 35px 2px no-repeat;
  color: #386fb6;
}

.form .utilitiesWrapper {
  float: left;
  height: auto;
  margin: 0px 0 0 0;
  padding: 0px 15px 0 15px;
  width: 322px;
}
.form .utilitiesWrapper .openAdvancedSearch {
  float: left;
  text-align: center;
  width: 321px;
  cursor: pointer;
  margin: 0 25px;
  background: #f29622;
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  padding: 8px 10px 8px 10px;
  margin: -8px 0 0 0;
  text-decoration: none;

  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  font-size: 16px;
}
.form .utilitiesWrapper .openAdvancedSearch a {
  text-decoration: none;
}
.form .utilitiesWrapper .openAdvancedSearch * {
  color: #fff;
}
.closeAdvancedSearch {
  cursor: pointer;
  float: right;
  height: 38px;
  margin: 5px 0 -10px;
  position: relative;
  right: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 6;
}
.rangeBox h2 {
  float: left;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0 0 10px;
  width: 100%;
}
.sliderValue {
  display: inline-block;
  position: absolute;
  right: 5px;
}
.sliderHeadline {
  position: relative;
  background: rgba(255, 255, 255, 0.4);
  padding: 5px;
  margin-bottom: 10px;
}
.form .searchFormFooter {
  position: absolute;
  bottom: -86px;
  left: 0px;
}
.map {
  width: 100%;
  height: 300px;
}

#filterCompany {
  background-color: #386fb6;
  background-color: #fff;
  padding: 4px !important;
  border: 1px solid #386fb6;
  border-bottom: 0px solid transparent;
}
#filterCompany input[type='button'] {
  margin-bottom: 0px;
  margin-top: 8px;
}
#filterCompany ul {
  margin-left: 0px;
  padding-left: 0px;
}
#filterCompany img {
  height: 60px;
}
#filterCompany ul li {
  list-style: none;
  float: left;
  margin-right: 20px;
}

ul.customDropdown {
  position: absolute;
  padding: 0;
  z-index: 999999;
  background: #ffffff;
  left: 0;
  width: 450px;
  list-style-type: none;
  margin-top: -11px;
  border-bottom: 1px solid #707070;
  border-top: none;
  color: #366fb5;
  font-size: 16px;
  -webkit-box-shadow: 0px 43px 56px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 43px 56px 0px rgba(0, 0, 0, 0.5);
}

li.startDropdown-item {
  padding: 15px;
  border-bottom: 1px solid #cccccc;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
}

li.startDropdown-item::before {
  content: '\f041';
  font-family: 'Font Awesome 5 Pro';
  text-align: center;
  font-size: 22px;
  color: rgba(134, 134, 134, 0.51);
  margin-right: 10px;
  vertical-align: middle;
  min-width: 35px;
  max-width: 35px;
  text-align: center;
}

li.startDropdown-item[data-icon='\\f239']::before {
  content: '\f239';
}

li.startDropdown-item[data-icon='\\f15c']::before {
  content: '\f15c';
}

li.startDropdown-item[data-icon='\\f0c0']::before {
  content: '\f0c0';
}

li.startDropdown-item[data-icon='\\f51e']::before {
  content: '\f51e';
}

li.startDropdown-item[data-icon='\\f132']::before {
  content: '\f132';
}

li.startDropdown-item[data-icon='\\f201']::before {
  content: '\f201';
}

li.startDropdown-item[data-icon='\\f0b1']::before {
  content: '\f0b1';
}

li.startDropdown-item[data-icon='\\f19d']::before {
  content: '\f19d';
}

li.startDropdown-item[data-icon='\\f80c']::before {
  content: '\f80c';
}

li.startDropdown-item[data-icon='\\f24e']::before {
  content: '\f24e';
}

li.startDropdown-item[data-icon='\\f638']::before {
  content: '\f638';
}

li.startDropdown-item[data-icon='\\f400']::before {
  content: '\f400';
}

li.startDropdown-item[data-icon='\\f5d2']::before {
  content: '\f5d2';
}

li.startDropdown-item[data-icon='\\f492']::before {
  content: '\f492';
}

li.startDropdown-item[data-icon='\\f1ad']::before {
  content: '\f1ad';
}

li.startDropdown-item:hover,
li.startDropdown-item.selected {
  background: #66afe9;
  color: #ffffff;
}

li.startDropdown-item:last-child {
  border-bottom: none;
}
